
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "phronCare.API", "phronCare.API\phronCare.API.csproj", "{13FF5898-C6D4-42AE-AC36-8D42C88FEDAF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "phronCare.UIBlazor", "phronCare.UIBlazor\phronCare.UIBlazor.csproj", "{FAD1A194-2269-48CF-932D-3BBC348BE5AF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Elementos de la solución", "Elementos de la solución", "{A0E26A3C-9D1F-4073-BFCD-C3A407026E8D}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		datacontainer\docker-compose.yaml = datacontainer\docker-compose.yaml
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.Infrastructure", "1.Infrastructure", "{74280C0B-F2CC-4A3E-86D6-05530F9766D5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.1 Data", "1.1 Data", "{0A1CFFA9-E7E9-47B7-B494-F37A71A53C7F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.2 Domain", "1.2 Domain", "{B8870900-0345-4E01-9BF1-7C2AF511B6FE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.3 Core", "1.3 Core", "{1F80A434-A0E2-4F7E-BBC6-D37D1847107D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.4 Tranversal", "1.4 Tranversal", "{A93B1944-CFF6-4DB8-90D4-CBE61AB01314}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Transversal", "Transversal\Transversal.csproj", "{CDEEE122-5411-4E5C-9318-5D08153D2524}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Core", "Core\Core.csproj", "{BB97AB80-DFF1-4D4A-9E2E-CD1FA95F585E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Domain", "Domain\Domain.csproj", "{96BBEF65-99AB-4A05-B557-F23D8CAE368F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "9. Testing Zone", "9. Testing Zone", "{E10EED4B-BB03-4582-BC97-3F7619581676}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "phronCare.Test", "phronCare.Test\phronCare.Test.csproj", "{D0B8C5C4-6E9F-453D-B2CF-8104BED579A9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Models", "Models\Models.csproj", "{8A7FB2B3-E208-4237-B4E5-9DDF69D4FD05}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.9 Services", "1.9 Services", "{13328F60-28A6-446D-9935-23866F3F3D9D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Services", "Services\Services.csproj", "{34FC5538-4779-41F5-8355-7866B1395A4F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1.5 Documents", "1.5 Documents", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Documents", "Documents\Documents.csproj", "{85E827F9-36AF-4E3D-83E5-5B5644AB044B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13FF5898-C6D4-42AE-AC36-8D42C88FEDAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13FF5898-C6D4-42AE-AC36-8D42C88FEDAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13FF5898-C6D4-42AE-AC36-8D42C88FEDAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13FF5898-C6D4-42AE-AC36-8D42C88FEDAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{FAD1A194-2269-48CF-932D-3BBC348BE5AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FAD1A194-2269-48CF-932D-3BBC348BE5AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FAD1A194-2269-48CF-932D-3BBC348BE5AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FAD1A194-2269-48CF-932D-3BBC348BE5AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{CDEEE122-5411-4E5C-9318-5D08153D2524}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CDEEE122-5411-4E5C-9318-5D08153D2524}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CDEEE122-5411-4E5C-9318-5D08153D2524}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CDEEE122-5411-4E5C-9318-5D08153D2524}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB97AB80-DFF1-4D4A-9E2E-CD1FA95F585E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB97AB80-DFF1-4D4A-9E2E-CD1FA95F585E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB97AB80-DFF1-4D4A-9E2E-CD1FA95F585E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB97AB80-DFF1-4D4A-9E2E-CD1FA95F585E}.Release|Any CPU.Build.0 = Release|Any CPU
		{96BBEF65-99AB-4A05-B557-F23D8CAE368F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96BBEF65-99AB-4A05-B557-F23D8CAE368F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96BBEF65-99AB-4A05-B557-F23D8CAE368F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96BBEF65-99AB-4A05-B557-F23D8CAE368F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0B8C5C4-6E9F-453D-B2CF-8104BED579A9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0B8C5C4-6E9F-453D-B2CF-8104BED579A9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0B8C5C4-6E9F-453D-B2CF-8104BED579A9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0B8C5C4-6E9F-453D-B2CF-8104BED579A9}.Release|Any CPU.Build.0 = Release|Any CPU
		{8A7FB2B3-E208-4237-B4E5-9DDF69D4FD05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A7FB2B3-E208-4237-B4E5-9DDF69D4FD05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A7FB2B3-E208-4237-B4E5-9DDF69D4FD05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A7FB2B3-E208-4237-B4E5-9DDF69D4FD05}.Release|Any CPU.Build.0 = Release|Any CPU
		{34FC5538-4779-41F5-8355-7866B1395A4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{34FC5538-4779-41F5-8355-7866B1395A4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{34FC5538-4779-41F5-8355-7866B1395A4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{34FC5538-4779-41F5-8355-7866B1395A4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{85E827F9-36AF-4E3D-83E5-5B5644AB044B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85E827F9-36AF-4E3D-83E5-5B5644AB044B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85E827F9-36AF-4E3D-83E5-5B5644AB044B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85E827F9-36AF-4E3D-83E5-5B5644AB044B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{A0E26A3C-9D1F-4073-BFCD-C3A407026E8D} = {E10EED4B-BB03-4582-BC97-3F7619581676}
		{0A1CFFA9-E7E9-47B7-B494-F37A71A53C7F} = {74280C0B-F2CC-4A3E-86D6-05530F9766D5}
		{B8870900-0345-4E01-9BF1-7C2AF511B6FE} = {74280C0B-F2CC-4A3E-86D6-05530F9766D5}
		{1F80A434-A0E2-4F7E-BBC6-D37D1847107D} = {74280C0B-F2CC-4A3E-86D6-05530F9766D5}
		{A93B1944-CFF6-4DB8-90D4-CBE61AB01314} = {74280C0B-F2CC-4A3E-86D6-05530F9766D5}
		{CDEEE122-5411-4E5C-9318-5D08153D2524} = {A93B1944-CFF6-4DB8-90D4-CBE61AB01314}
		{BB97AB80-DFF1-4D4A-9E2E-CD1FA95F585E} = {1F80A434-A0E2-4F7E-BBC6-D37D1847107D}
		{96BBEF65-99AB-4A05-B557-F23D8CAE368F} = {B8870900-0345-4E01-9BF1-7C2AF511B6FE}
		{D0B8C5C4-6E9F-453D-B2CF-8104BED579A9} = {E10EED4B-BB03-4582-BC97-3F7619581676}
		{8A7FB2B3-E208-4237-B4E5-9DDF69D4FD05} = {0A1CFFA9-E7E9-47B7-B494-F37A71A53C7F}
		{13328F60-28A6-446D-9935-23866F3F3D9D} = {74280C0B-F2CC-4A3E-86D6-05530F9766D5}
		{34FC5538-4779-41F5-8355-7866B1395A4F} = {13328F60-28A6-446D-9935-23866F3F3D9D}
		{02EA681E-C7D8-13C7-8484-4AC65E1B71E8} = {74280C0B-F2CC-4A3E-86D6-05530F9766D5}
		{85E827F9-36AF-4E3D-83E5-5B5644AB044B} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {92DE3FEB-7D7E-4C78-BE8C-34931CA1DAED}
	EndGlobalSection
EndGlobal
